Specify Elixir and OTP Versions
new
You can now change the Elixir and OTP versions for your Elixir apps.